<?php 
  echo "Entrez un nom : " ;
  fscanf(STDIN,"%s",$nom);
  for ( $i=0, $j=strlen($nom)-1 ; $i<$j ; $i++, $j-- )
  {
    $c       = $nom[$i];
    $nom[$i] = $nom[$j];
    $nom[$j] = $c      ;
  }
  echo "Résultat : $nom".PHP_EOL;
?>
